Debian biztonsági támogatás újra működik

Címkék

Martin Schulze egy levelet küldött a debian-announce listára, melyben bejelentette, hogy a Debian Security Support újra működik. A problémákat megoldották, és a Debian 3.1 (Sarge) és a Debian 3.0 (Woody) verziókhoz mostnatól rendszeresen jönnek majd a biztonsági javítások.

A levélben arra is kér mindenkit, hogy NE használja a sarge-proposed-updates ágat, mint ezt több oldal is ajánlja a neten.

A Woody biztonsági támogatása 2006. májusában fog befejeződni.

A levelet itt olvashatod el.

Hozzászólások

> A Woody biztonsági támogatása 2006. májusában fog befejeződni.

Hacsak az etch security support előbb el nem indul (,mint 2006. májusa), mert akkor a woody-ra már nem adnak ki frissítéseket.

Bár ki tudja mikor lesz az etch olyan állapotban ;)